Skip to main content
DELETE
/
users
/
{user_guid}
/
accounts
/
{account_guid}
curl -L -X DELETE 'https://int-api.mx.com/users/:user_guid/accounts/:account_guid' \
-H 'Authorization: Basic BASE_64_ENCODING_OF{client_id:api_key}'
No response body
curl -L -X DELETE 'https://int-api.mx.com/users/:user_guid/accounts/:account_guid' \
-H 'Authorization: Basic BASE_64_ENCODING_OF{client_id:api_key}'
No response body

Authorizations

Authorization
string
header
required

The MX Platform API requires basic access authentication using your client_id and api_key. These credentials must be Base64 encoded and included in the Authorization header of each API request to ensure secure access.

Here's an example using curl to access v20250224. Replace https://int-api.mx.com/endpoint with the actual API endpoint you wish to access and your Base64 encoded client_id and api_key.

curl -L -X POST `https://int-api.mx.com/endpoint' \
-H 'Content-Type: application/json' \
-H 'Accept: application/json' \
-H 'Accept-Version: v20250224'
-H 'Authorization: Basic BASE_64_ENCODING_OF{client_id:api_key}'

Headers

Accept-Version
string
default:v20250224
required

MX Platform API version.

Example:

"v20250224"

Accept
string
required

Specifies the media type expected in the response.

Example:

"application/json"

Path Parameters

account_guid
string
required

The unique id for an account.

user_guid
string
required

The unique identifier for a user, beginning with the prefix USR-.

Response

204

No content.